/*body{
    font-family: Open Sans, sans-serif !important;
    font-size: 13px !important;
    color: #0E1C41 !important;
}
*/
h1, h2, h3, h4, h5, h6{
	font-family: Open Sans, sans-serif !important;
	font-style: normal !important;
	margin: 0;
	color: #173863;
}
h1, h2, h3 {
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
	font-weight: 900;
}
h4, h5, h6 {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	font-weight: 700;
}
h1 {
	font-size: 7.2rem;
	padding-top: 4rem;
}
h2 {
	font-size: 4.8rem;
}
h3 {
	font-size: 4rem;
}
h4 {
	font-size: 3rem;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1rem;
}

.txt_base{
		font-size: 14px !important;
		line-height: 14px !important;
		color: #173863 !important;
		font-weight:normal !important;
}

/****************************************************/
/*						MENÙ						*/
/****************************************************/
nav.menu-area .clearfix li{font-size:0.9em !important;}
nav.menu-area .clearfix li a{
	font-size:1.0em;
	font-weight:normal !important;
}

/*nav.menu-area .clearfix .submenu-list li:before{
	content:"•";
}*/
nav.menu-area .clearfix .submenu-list li *{
	font-size:1.2em !important;
	/*padding:0 10px;*/
	width:auto !important;
}
/****************************************************/
/*					FINE MENÙ						*/
/****************************************************/

.txt_azzurro{color:#3F84C5 !important;}
.txt_azzurro_medio{color:#1268B6 !important;}
.txt_blu{color:#173863 !important;}
.txt_rosso{color:#CF0A2C !important;}
.txt_giallo{color:#FFC100 !important;}

.num_linea{font-size:2.0em; line-height:120px; font-weight:bold; color:#173863 !important;}
.num_linea_dyn{font-size:2.0em; line-height:75px; font-weight:bold;color: white; margin-right: 5px;}
.lineedyn_dett_titolo {font-size: 40px; font-weight: 600; line-height: 45px; margin-top: 0}
.lineedyn_pdf{margin-bottom: 10px; font-size: 16px; font-weight: bold}
.lineedyn_news_box{font-size: 16px;}
.lineedyn_pdf > a { color: #173863}
.titolo_pagina,.titolo_pagina_lineedyn{font-size:1.7em; line-height:34px; font-weight:bold; color:#173863 !important;}
.titolo_sezione{font-size:24px; line-height:34px; font-weight:bold;}
.data_news_home{font-size:1.0em;}
.titolo_news_home{font-size: 1.35em; font-weight:bold;}
.testo_footer{font-size:10px;}
.txt_piccolo{ font-size: 0.8em; line-height: 0.8em !important; }
.txt_piccolo_orari_lineedyn{ font-size: 0.8em; line-height: 0.8em !important; color:#173863 !important; }
.txt_piccolo_m{ font-size: 0.8em; line-height: 1.125em !important; }
.beta{ font-size: 0.5em; color:red;font-style: italic;}
.lineedyn_td_txt{font-size: 16px; color: :#173863; vertical-align: middle !important;line-height: 1.125em !important; }


@media(max-width: 1023px){
    .data_news_home{font-size: 12px;}
    .titolo_news_home{font-size: 16px;font-weight: bold;}
	.titolo_pagina_lineedyn{font-size:1.6em; line-height:30px;}
	.lineedyn_pdf{font-weight: bold; margin-bottom: 10px; font-size: 14px}
	.lineedyn_news_box{font-size: 14px;}
}
@media(max-width: 768px){
	.num_linea{font-size:1.35em; line-height:90px; }
    .data_news_home{font-size: 12px;}
    .titolo_news_home{font-size: 16px;font-weight: bold;}
	.titolo_pagina_lineedyn{font-size:1.3em; line-height:24px;}
	.lineedyn_dett_titolo {font-size: 33px; font-weight:600; line-height: 36px; margin-top: 10px}
	.lineedyn_pdf{font-weight: bold; margin-bottom: 10px; font-size: 14px}
	.lineedyn_news_box{font-size: 14px;}
	.lineedyn_td_txt{font-size: 12px; color: :#173863; vertical-align: middle !important;}
}


a.link_big,
a.link_big:hover,
a.link_big:active,
a.link_footer_area_riservata,
a.link_footer_area_riservata:hover,
a.link_footer_area_riservata:active{
    font-size: 1.1em;
    font-weight: bold;
    color: #FFFFFF;
}

.txt_briciole,
a.link_briciole,
a.link_briciole:hover,
a.link_briciole:active{
    font-size: 11px;
    line-height: 12px;
    color: #1D75C1;
}
a.link_briciole:hover{
    color: #173863;
}


a.link_blu{
	color:#0D47A1;
	font-weight:700;
	text-decoration:none}
a.link_blu:hover{color:#0D47A1;text-decoration:underline}

a.ancora:hover{
    text-decoration: none;
}

 a.link_alleg_home{ 
    font-size: 0.8em;
    /*line-height:1.8rem !important;*/
    font-weight: bold;
    color: #0E1C41;
	text-decoration:none
}
 a.link_alleg_home:hover{ text-decoration: underline}
/************************************************************************/
/*								CHI SIAMO								*/
/************************************************************************/
.elenco_chisiamo li{
	list-style-type:disc;
	padding:7px 0 7px 10px;
	font-size:1.3em;
	color:#173863;
	font-weight:600;
}
.elenco_chisiamo li:first-child{padding-top:0 !important;}

/************************************************************************/
/*						  bottoni laterali								*/
/************************************************************************/
 a.link_alleg{ 
    font-size: 0.8em; line-height:0.2rem !important;
    font-weight: bold;
    color: #0E1C41;
	text-decoration:none
}
 a.link_alleg:hover{ text-decoration: underline}
 
/************************************************************************/
/*						  indirizzo Google								*/
/************************************************************************/
.pac-item-query {
    font-size: 1.1em;
}
.pac-item {
    font-size: 0.9em;
}

/************************************************************************/
/*						  dropdown-menu Bootstrap						*/
/************************************************************************/
.dropdown-menu {
    font-size: 1.0em;
}

/************************************************************************/
/*						  mbeplugin						                */
/************************************************************************/
/*.x-panel-header {
    font-size: 0.8em !important;
}
.x-panel-mc {
    font-size: 1.0em !important;
}
#mbeplugin label {
    font-size: 0.8em !important;
}*/


.txt_rotate {
	/* Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
	/* IE */
	-ms-transform: rotate(-90deg);
	/* Opera */
	-o-transform: rotate(-90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}


.txt_insectt{
	clear: both !important;
	font-size: 45px !important;
	font-weight:600 !important;
	color:#FFFFFF !important;
	margin-bottom: 20px !important;
}


.testo_blu_seta { color: #173863 !important; }
.testo_grigio { color: #D1DFF3 !important; }
.testo_celeste { color: #1AA3E6 !important; }



/************************************************************************/
/*						  landing EMV						                */
/************************************************************************/
.titolo_landing_emv {
	font-size: 1.25em;
	font-weight:bold !important;
}